@charset "utf-8";
/* CSS Document */
/***第一層******************************************************/
#products_info {
	font-size: 14px;
	line-height: 24px;
	padding: 5px 0px 5px 40px;
	color: #725A39;
	font-weight:bold;
	background: url(icon.png) 10px 7px no-repeat, url(top_b.jpg) top no-repeat, url(bottom_b.jpg) bottom no-repeat;
	background-color:#E7DDCC;
	margin-bottom:20px;
}
#products_info span{
	font-size:14px;
	color:#A57264;
}
#products {
	width: 612px;
	margin: 0 auto;
	padding: 0px 0 0 0;
	position: relative;
}
#products .list {
	width: 197px;
	/* height:240px; */
	float: left;
	position: relative;
	margin: 0 4px 25px 3px;
}
#products .list .con {
	height: 35px;
	font-size: 13px;
	line-height: 16px;
	color: #5E451F;
	padding: 5px 5px 0px 5px;
	text-decoration: none;
	letter-spacing: 0px;
	overflow: hidden;
}
#products .list .photo {
	width:180px;
	height: 135px;
	padding:7px 7px 7px 7px;
	position: relative;
	background:#EBE3D6;
	border:#E2D1B5 1px solid;
	-webkit-transition: border 200ms linear, background 200ms linear;
	-moz-transition: border 200ms linear, background 200ms linear;
	-o-transition: border 200ms linear, background 200ms linear;
	transition: border 200ms linear, background 200ms linear;
	text-align:center;
}
#products .list .photo:hover {
	background:url(bg.jpg) no-repeat;
	border:#901717 1px solid;
}
#products .list .photo img {
	max-width: 180px;
	max-height: 135px;
}
#products .list .name {
	height: 24px;
	line-height: 24px;
	color: #FAF8F4;
	font-size: 14px;
	font-weight:bold;
	padding: 0px 5px 0px 5px;
	letter-spacing: 0px;
	overflow: hidden;
	text-decoration: none;
	text-align:center;
	background:url(bg2.jpg) no-repeat;
}
#products .list .name a {
	color: #191919;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#products .list .name a:visited {
	color: #191919;
	text-decoration: none;
}
#products .list .name a:hover {
	color:#1BA5AC;
	text-decoration: none;
}
#products .list .price {
	position: relative;
	box-sizing: border-box;
	font-size: 12px;
	line-height: 1.5;
	padding: 0;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
#products .list .price .price_sale{
	color: #BB7604;
	text-decoration: none;
}
#products .list .price .price_h{
	color: #666666;
	text-decoration: line-through;
}
#products .list .price span {
	font-size: 18px;
	color: #D80000;
	font-weight: bold;
}
/***第三層******************************************************/
/***第三層******************************************************/
#products_in {
	width: 610px;
	margin: 0 auto;
	position: relative;
	color:#535353;
}
#products_in .products_top {
	width: auto;
	margin: 0 auto;
	position:relative;
	margin-bottom:20px;
}
#products_in .name{
	margin: 0 auto;
	font-size: 18px;
	font-weight: bold;
	color: #850000;
	line-height: 25px;
	padding: 0px 0 0 5px;
}
#products_in .top_con{
	width: 680px;
	margin: 0 auto;
	line-height:20px;
	margin-bottom:20px;
}
#products_in .btn {
	float: right;
	padding: 10px 0px 0 0px;
}
#products_in .btn a{
	display: inline-block;
}
#products_in .info {
	width: 218px;
	color: #575757;
	line-height: 18px;
	font-size:12px;
	float: right;
	position: relative;
}
#products_in .info .list {
	padding:10px 0;
	background:url(line.jpg) bottom no-repeat;
}
#products_in .info .summary {
	color: #575757;
	padding: 0px 0px 20px 0px;
	line-height: 20px;
	background:url(line.jpg) bottom no-repeat;
}
#products_in .info .no {
	line-height:30px;
	font-size:12px;
	font-weight:bold;
	color: #BA7604;
}
#products_in .info table{
	border-collapse:collapse;
}
#products_in .info table td img{
	padding:7px 0;
}
#products_in .info td {
	height: 20px;
	padding: 0px 10px;
}
#products_in .info td.info_title{
	color:#218FAB;
}
#products_in .info td.line {
	border-bottom: #F8BA01 1px dashed;
}
#products_in .info td.line2 {
	border-bottom: #F8BA01 1px solid;
}
#products_in .info .title {
	color: #594a0f;
	font-size: 13px;
	font-weight: bold;
	min-height: 25px;
	padding: 0 0px 0 0px;
}
#products_in .info .title span {
	color: #AD9059;
	padding: 0 10px 0 0;
	font-weight: bold;
}
#products_in .photo {
	width: 355px;
	height: 266px;
	text-align: center;
	float: left;
	position:relative;
	padding:15px 16px 14px 9px;
}
#products_in .photo img{
	max-width: 355px;
	max-height: 266px;
}
#products_in .photo span{
	width:380px;
	height:295px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:10;
	display:block;
	background:url(top.png) no-repeat;
}

#products_in .title_u {
	color: #593A33;
	font-size: 13px;
	font-weight: bold;
}
#products_in .price1 {
	color: #545454;
	padding:3px 10px 3px 10px !important;
}
#products_in .price2 {
	color: #BA7604;
	padding:3px 10px !important;
}
#products_in .price3 {
	font-size:13px;
	color: #C01111;
	font-weight: bold;
	padding:5px 10px !important;
}
#products_in .price_title {
	font-weight: bold
}
#products_in > .con .notice {
	width: 500px;
	line-height: 25px;
	padding: 5px 0 5px 128px;
	margin:0 auto;
	margin-top:20px;
	margin-bottom:20px;
	border:#C65050 1px dashed;
	background:url(notice.jpg) 10px 48% no-repeat;
}
#products_in > .con {
	background:url(info_title.png) top no-repeat;
	padding:50px 10px 0 10px;
	line-height: 25px;
	color:#5E451F;
}
#products_in > .con td {
	padding: 2px 0;
}
#products_in .con_title {
	width: 100%;
	text-align:center;
	margin-bottom:10px;
}
